.leftbar{
	width:204px;
	height:600px;
	background:url(../images/leftbar.jpg);
	background-repeat:no-repeat;
	float:left;
}
.nav_left{
    width:200px;
	margin:16px 0 0 16px;
	display:inline;
}
.nav_left ul{
	font-size:12px;
	color:#003399;
	font-weight:normal;
	margin:0px;
	width:154px;
	line-height:24px;
	padding:0px;
	margin-left:10px;
}
.nav_left ul li{
	list-style-type:none;
}
.nav_left img{
    float:left;
	margin:6px 0 0 0;
}
.nav_left a{
	font-size:14px;
	font-weight:bold;
    padding:12px 0 0 14px;
	line-height:24px;
}
.nav_left a:link{
	color:#003399;
	text-decoration:none;
}
.nav_left a:visited{
	color:#003399;
	text-decoration:none;
}
.nav_left a:hover{
	color:#CC0000;
	text-decoration:none;
}
.nav_left a:active{
	color:#CC0000;
	text-decoration:none;
}

.content{
	font-family:SumSin;
	width:570px;
	font-size:14px;
	color:#666;
	line-height:20px;
	margin:32px 0 0 24px;
	float:left;
}
.content a:link{
	color:#333;
	text-decoration:none;
}
.content a:visited{
	color:#333;
	text-decoration:none;
}
.content a:hover{
	color:#660000;
	text-decoration:underline;
}
.content a:active{
	color:#660000;
	text-decoration:underline;
}



/*常见问题页*/
.question{
	width:654px;
	margin:20px 0 0 15px;
}
.question h4{
	font-size:12px;
	font-weight:bold;

}
.question p{
	line-height:22px;
	width:636px;
	margin-left:18px;
	margin-bottom:10px;
}
.leftbar1{
	width:204px;
	height:600px;
	background:url(../images/leftbar.jpg);
	background-repeat:no-repeat;
}

/*在线访谈页*/

.online{
	width:673px;

}
.online img{
	border:1px solid #666;
	margin-top:20px;
	width:193px;
	float:left;
}
.online a{
	font-size:12px;
	line-height:18px;
	color:#474646;
	width:190px;
	float:left;
	margin:2px 0px;
}
.online a:link{
	color:#003399;
	text-decoration:none;
}
.online a:visited{
	color:#003399;
	text-decoration:none;
}
.online a:hover{
	color:#CC0000;
	text-decoration:none;
}
.online a:active{
	color:#CC0000;
	text-decoration:none;
}
/*文章页*/
.focus{
	width:900px;
	margin-top:44px;
}
.focus h3{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding-bottom:20px;
	border-bottom:1px solid #B2BAC8;
	margin:0px;
}
.news{
	float:left;
	width:900px;
	height:24px;
	font-size:14px;
	background-color:#F1F3F6;
}
.news p{
	float:left;
	color:#2E66A5;
	font-size:12px;
	margin:4px 0 0 12px;
}
.news span{
	font-size:12px;
	color:#2E66A5;
	float:right;
	margin:4px 12px 0 0;
	font-family:SimSun;
}
.norm p{
	font-size:14px;
	color:#333;
	line-height:20px;
	margin:30px 0 0 18px;
}
/*关税查询页*/
.left_search{
	width:204px;
	height:600px;
	background:url(../images/leftbar.jpg);
	background-repeat:no-repeat;
}
.search{
	width:170px;
	margin:20px 0 0 16px;
}
.search h3{
	font-size:14px;
	font-weight:bold;
	color:#003399;
	margin:0px;
}
.change{
	width:167px;
	height:24px;
	border:1px solid #999;
	margin-top:8px;
}
.change option{
	line-height:20px;
}
.textfield{
	width:160px;
	height:20px;
	border:1px solid #999;
	margin-top:2px;
}
.button{
	text-align:right;
	margin:18px 16px 0 0;
}
/*在线查询页*/
.left_bg{
	width:204px;
	height:600px;
	background:url(../images/leftbar.jpg);
	background-repeat:no-repeat;
	float:left;
}
.search1{
	float:left;
	margin:0px;
	padding:0px;
}
.search1 img{
	margin-left:12px;
}
.search1 h2{
	font-size:16px;
	font-weight:bold;
	color:#003399;
	margin:12px 0 0 8px;
	text-align:center;
}
.search1 h3{
	font-size:14px;
	font-weight:bold;
	color:#990000;
    margin:14px 0 0 12px;
	float:left;
	padding:0px;
	display:inline;
}
.key{
	width:160px;
	height:20px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	float:left;
	margin-left:12px;
}
.menu{
	width:162px;
	height:24px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	float:left;
	margin-left:12px;
}
.change_menu{
	width:104px;
	height:24px;
	border:1px solid #999;
	float:left;
	margin:10px 0 0 20px;
}
.time{
	font-size:12px;
	color:#333;
	float:left;
	width:129px;
	margin:4px 0 0 28px;
	padding:0px;
	display:inline;
}
.year{
	float:left;
}
.months{
	width:25px;
	height:16px;
	border:1px solid #999;
	float:left;
}
/*在线查询页留言列表*/
.bbs{
	width:664px;
	margin:20px 0 0 2px;
}
.bbs_line{
    float:left;
	background:url(../images/line.jpg);
	background-repeat:no-repeat;
	width:663px;
	height:26px;
	margin:30px 0 0 4px;
}
.bbs_line h4{
	font-size:14px;
	float:left;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.bbs_line span{
	font-size:14px;
	float:left;
	color:#3366CC;
	font-weight:normal;
	font-family:SumSin;
	margin-top:1px;
}
.bbs_cont{
	float:left;
	width:550px;
	margin:10px 0 0 30px;
}
.bbs_cont h3{
	font-size:14px;
	float:left;
	color:#990000;
	font-weight:bold;
}
.bbs_cont h4{
	font-size:14px;
	float:left;
	color:#990000;
	font-weight:normal;
	font-family:SumSin;
}
.bbs_cont p{
	margin:12px 0 0 20px;
	font-family:SumSin;
}
.answer{
	float:left;
}
.answer h3{
	font-size:14px;
	float:left;
	color:#3366CC;
	font-weight:bold;
	margin-top:20px;
}
.answer h4{
	font-size:14px;
	float:left;
	color:#3366CC;
	font-weight:normal;
	font-family:SumSin;
	margin-top:20px;
	line-height:16px;
}
/*资源链接页*/
.link{
	float:left;
	margin:40px 0 0 20px;
	display:inline;
}
.link ul{
	font-size:12px;
	font-weight:normal;
	line-height:24px;
	margin:0px;
}
.link ul li{
	list-style-type:none;
	background-image:url(../images/list.gif);
	background-repeat:no-repeat;
	background-position:left;
	width:240px;
}
.link ul li a{
	margin-left:15px;
}

.link ul li a:link{
	color:#333;
	text-decoration:none;
}
.link ul li a:visited{
	color:#333;
	text-decoration:none;
}
.link ul li a:hover{
	color:#CC0000;
	text-decoration:none;
}
.link ul li a:active{
	color:#CC0000;
	text-decoration:none;
}
/*关于我们页*/
.introduce{
	float:left;
	width:590px;
	padding-left:35px;
}
.introduce h3{
	font-size:14px;
	color:#333;
	font-weight:bold;
	margin:0px;
	margin-top:26px;
}
.introduce p{
	line-height:22px;
	margin-bottom:18px;
	font-size:14px;
	width:590px;
}



.annex{
	font-family:SumSin;
	width:570px;
	font-size:14px;
	color:#666;
	line-height:20px;
	margin:32px 0 0 24px;
	float:left;
}
.annex a:link{
	color:#333;
	text-decoration:none;
}
.annex a:visited{
	color:#333;
	text-decoration:none;
}
.annex a:hover{
	color:#660000;
	text-decoration:underline;
}
.annex a:active{
	color:#CC0000;
	text-decoration:underline;
}